/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 *
 * ==|== normalize ==========================================================
 */


/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }


/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

html, button, input, select, textarea { font-family: sans-serif; color: #222; }

body { margin: 0; font-size: 1em; line-height: 1.4; }

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
 */

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }


/* =============================================================================
   Links
   ========================================================================== */

a { color:  #333; text-decoration: none; }
a:visited { color: #333;}
a:hover { color: #0088CC; text-decoration: none;  }
a:active{outline:0 none;position:relative;top:1px;}
/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover { outline: 0; }


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/i/440
 */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

/*
 * Correct overflow not hidden in IE9
 */

svg:not(:root) { overflow: hidden; }


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/*
 * 1. Correct color not inheriting in IE6/7/8/9
 * 2. Correct alignment displayed oddly in IE6/7
 */

legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 */

button, input { line-height: normal; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 * 3. Correct inner spacing displayed oddly in IE7 (doesn't effect IE6)
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }

/*
 * Re-set default cursor for disabled elements
 */

button[disabled], input[disabled] { cursor: default; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }

/*
 * Remove inner padding and border in FF3/4: h5bp.com/l
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/*
 * 1. Remove default vertical scrollbar in IE6/7/8/9
 * 2. Allow only vertical resizing
 */

textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* =============================================================================
   Chrome Frame Prompt
   ========================================================================== */

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }


/* ==|== primary styles =====================================================
   Author:
   ========================================================================== */



/* ==|== media queries ======================================================
   EXAMPLE Media Query for Responsive Design.
   This example overrides the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
  /* Style adjustments for viewports that meet the condition */
}



/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }



/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}

body{
    margin-top:30px;
	margin-bottom:30px;
}
html{
	color: #252525;
	background-color: #F5F6F7;
	background-image:url(images/background/body.gif);
}
table td{ font-size:12px;}
#container {  padding:0px; width: 950px; margin: 0 auto; background-color: #fff; overflow-y:hidden;
-moz-box-shadow:rgba(150,150,150,0.7) 0 4px 10px -1px;-webkit-box-shadow:rgba(150,150,150,0.7) 0 4px 10px -1px;box-shadow:rgba(150,150,150,0.7) 0 4px 10px -1px; -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px; 
}
#header_wrapper { height:100px;   } 
#header_wrapper  form{ margin-top:5px; } 
#logo { float:left; padding-left: 20px; margin-top:5px;}
#logo  a:active{position:relative;top:0px;}
#topnav { float: right; color: #003399; text-align:right; padding-right:20px; font-size:12px; margin-top:5px; }
#topnav ul li { display:inline; padding-left:10px; list-style:none; margin-bottom:5px;}
#topnav A      {  font-size: 12px; color:  #00A4F2; font-weight :normal; text-decoration: none; }
#topnav A:visited {  font-size: 12px; color: #00A4F2; font-weight :normal; text-decoration: none; border-bottom: 1px dotted;}
#topnav A:hover {  font-size: 12px; color: #00A4F2; font-weight :normal; text-decoration: none; border-bottom: 1px dotted;}
#topnav ul { list-style-type:none; }
#main_wide { padding-top:15px; }
#main { float:left; min-height:500px; width:750px; padding-top:15px; background-color:#FFF; color:#555555;}  
#pad, #page { padding-left:20px; padding-right:20px; } 
#main tr:hover { background-color: #FFFF7F; }
#main tr:onmouseover { background-color: #FFFF7F; }
#main_nav { background-color:#9EDEFC; color:#fff; padding:7px; height:25px; display:block; }
#main_nav a {color:#fff; text-decoration:none; padding:0px 5px 0px; }
#main_nav  a:active{position:relative;top:0px;}
#main_nav li  a:hover { background-color:#676767; padding:15px 5px 15px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
#main_nav ul { margin:0; margin-left:-40px; list-style:none;}	
#main_nav  li { display:inline; 
	padding-right:10px;
	
	font-weight: bold;
	font-size: 1em;
	padding: 0px 10px 0px 10px;
	text-align: left;
	border-left: 1px dotted #fff; 
	}
#main_nav .first {  }	
#location_nav { float:left; }	
#location_nav  li:first-child{ border-left: none !important; }
#category_location a {font-size:12px; color:#8C8C8C; text-decoration:none;}	
#category_location   { }
#search_nav { float:right; font-size:80%; margin-right:10px;}	

/* user styles */
#my_account  h1{margin:0;}
#my_account  h3{margin-bottom:0;}
#my_account {font-size:12px;}
#my_account table{margin-top:20px;}
#public_profile a{ font-size:13px; color:#0E222B;}

#sidebar { float:right; height:100%; width:175px; background-color:#F1FEFE; padding-right:20px; } 
#sidebar ul { list-style: none; margin-left: -20px; }
#sidebar a { text-decoration:none; font-size:13px; color: #666;  }
#sidebar h4 { margin:0px 20px -15px; font-size:14px; }
#sidebar li:hover { background-color: #FFC; }

#main_cat { border-bottom:2px solid #fff; padding-top:15px;}
#main_cat li { padding-bottom:2px; }
#site_desc { 
	border: 1px solid #EDEDED;
	
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	color:#747474;
	padding:15px;
	font-size:13px;
	margin-bottom:10px;
}
#cat_box ol{margin:0; font-size:11px; margin-left:-85px;}
#cat_box ol a{font-size:12px; color:#555;}
#cat_box a:hover{text-decoration:underline; color:#000;}
#cat_box { width:700px; margin-bottom:25px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border:1px solid #EDEDED; padding-left:20px; display: inline-block;}
#left_box,
#right_box,
#center_box {
	width:210px;
	background-repeat:no-repeat;
	background-position:right bottom; 
	padding:10px 10px 0px;
	float:left;
}

#left_box ul,
#right_box ul,
#center_box ul {
	list-style:none;
	margin-left:-48px;
	margin-top:0px;

}
#left_box ul li,
#right_box ul li,
#center_box ul li {
	background-image:url(images/folder_horizontal.png); padding-left:23px;
	background-repeat:no-repeat;
	background-position: 0px 5px;
	line-height:1.5;
}
#left_box ul ol li,
#right_box ul ol li,
#center_box ul ol  li{
	list-style:none;
	background-image:none;
}
#left_box a,
#right_box a,
#center_box a {
	font-size:15px;
	text-decoration: none;
	color:#007FFF;
}

#cat_sub_box {margin-bottom:5px; margin-top:10px; overflow:auto;}
#left_sub_box,
#right_sub_box,
#center_sub_box {
	width:220px;
	float:left;
}

#left_sub_box ul,
#right_sub_box ul,
#center_sub_box ul {
	list-style:none;
	margin-left:-40px;
	margin-top:0px;
}
#left_sub_box li,
#right_sub_box li,
#center_sub_box li {
	background-image:url(images/folder.png); 
	background-repeat:no-repeat;
	padding-left:20px;
	background-position: 0px 6px;
	line-height:1.2;
}
#left_sub_box a,
#right_sub_box a,
#center_sub_box a {
	font-size:11px;
	text-decoration: none;
	color:#66BEE0;
}
#featured_pic { width:720px; height:273px; color:#FFF; display:block;  position: relative;  margin-bottom:25px; margin-top:0;}
#featured_content { 
	color: #E1E1E1;
	font-size:14px; background-color:#47900A; background: rgba(0, 0, 0, 0.4);  
	position: absolute; bottom: 0; left: 0; right:0;
	margin:12px;
	padding:12px;
	-moz-box-shadow:rgba(150,150,150,0.7) 0 4px 10px -1px;-webkit-box-shadow:rgba(150,150,150,0.7) 0 4px 10px -1px;box-shadow:rgba(150,150,150,0.7) 0 4px 10px -1px; -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px; 
}
#featured_content a {color:#FFF; text-shadow: 1px 1px #333;}  
#featured_content p {padding-left:7px; padding-right:7px; margin:0;}  
#site_title {background-color:#F1FFFF; border-bottom:1px dotted #C3C3C3; margin-bottom:15px; display:none;}
#site_title h4{margin:2px 0 5px; color:#415358;} 
#about {overflow:hidden; margin-bottom:15px; color:#555555;} 

#about h3{margin:0 0 0;} 
#about p{font-size:14px;} 
#about a{color:#007FFF;} 
#find_info {float:left; border-right:1px dotted #ccc; width:47%; padding-right:20px; font-size:93%;}
#add_business {float:right; width:47%; font-size:92%; padding-left:10px; }

#advertise {margin-top:-15px; color:#555555;}
#advertise #standard h3,
#advertise #featured h3,
#advertise #free h3,
#advertise #banner h3  { 
	margin:0 0 15px; }
#advertise li{margin-left:-10px; margin-top:25px;}
#standard ul,
#featured ul,
#free ul,
#banner ul { font-size:12px; }
#standard, 
#featured,
#free,
#banner { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border:1px solid #EDEDED; padding:10px;}
#standard{background-color:#E6FEFE;}
#featured{background-color:#DAFEFE; -webkit-box-shadow: 0px 0px 3px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 3px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 3px rgba(50, 50, 50, 0.75); }
#free{background-color:#F1FEFE;}
#banner{background-color:#FCF0EF;}
#advertise ol {list-style:none; padding-left:12px;}
#standard,
#featured,
#banner {
background-image:url(images/paypal.gif);
	background-repeat:no-repeat;
	background-position:right bottom; }

#listing_type { width:750px; margin-bottom:25px; text-align:center; color:#555555;}
#listing_type h4 {margin-top:0; padding-bottom:10px;}
#listing_type ul {padding-left:17px; font-size:12px; } 
#create_listing a {font-size:14px; color:#fff; text-decoration:none; } 
#create_listing_button { font-size:13px;  } 
#create_listing { 
	position: absolute;
	bottom: 0;
	left: 0;
	right:0;
	padding:10px;
	border-top: 1px dotted #ccc;
}
#standard_listing,
#featured_listing,
#free_listing {
	display:block; position: relative; 
	-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
	width:220px;
	height:240px;
	text-align:left;
	padding:10px 10px 0px;
	float:left;
}
#standard_listing,
#featured_listing {
	background-image:url(images/paypal.gif);
	background-repeat:no-repeat;
	background-position:right bottom; 
	
}
#standard_listing { 	background-color:#E6FEFE;margin-right:10px;}
#free_listing {  background-color:#F1FEFE; margin-left:10px;}
#featured_listing { display: inline-block; margin:0 auto; background-color:#DAFEFE; -webkit-box-shadow: 0px 0px 3px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 3px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 3px rgba(50, 50, 50, 0.75); }

.side_articles {font-size:11px; }
.side_articles li { margin-top:15px; border-bottom: 1px dotted #ccc; padding-bottom:10px; }
.side_articles  { margin-top:15px;}
#sidebar .side_articles  a { color:#068BBB;}

.side_links  {font-size:11px; margin-top:10px; }
.side_links h4, .side_articles h4{padding-bottom: 5px; color:#555;}
.side_links li { padding:7px; border-bottom: 1px dotted #ccc;  background-image:url(images/arrow_right.png); background-repeat:no-repeat; background-position: 0px 8px; padding-left: 17px;}
.side_links  a { display:block;}
#sidebar .side_links ul { margin-left:-23px;}
#sidebar .side_links  a { color:#068BBB;}
#sidebar .side_links  a:hover {border:none;}
 
#single_article { font-size:15px; color:#4A4A4A;}
#single_article h1 { font-size:30px; margin:0 0 0; }
#single_article a { text-decoration:none; color:#00A4F2;}

#pad, #page { padding-left:20px; padding-right:20px; } 

.thankyou { text-align:center; margin-top:50px;} 

#page  h3{ margin-bottom:-20px; } 

#pagefooter { color: #ABABAB;  text-align:center; clear: both; font-size:12px; padding-top:15px; height:65px; } 
#pagefooter a { color: #ABABAB; font-size:12px;}

#category { margin-left:85px; line-height:2.8em;}

#category_container {
	margin-left:65px; display:inline-block; 
}
#sub_cats_container {
	margin-left:15px; display:inline-block;  font-size:11px; margin-left:0px;
}

/* Form styling.. */
/* button - http://www.onextrapixel.com/2012/10/26/custom-style-all-your-form-elements-with-pure-css-and-no-javascript */

input[type="submit"], input[type="button"]{
	background: white url(images/formelements-select.png) no-repeat center right;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.2); 
	box-shadow: 0 1px 3px rgba(0,0,0,0.2);}	
	
input[type="submit"], 
input[type="button"] { 
	padding:0.5em 1em; line-height:1em; cursor:pointer;
	border-radius:4px; color:#000; font-weight:bold; font-size:inherit;
	border:solid 1px #ccc;	box-shadow:0 1px 5px rgba(0,0,0,0.2);
	background-position: center bottom;}
				
input[type="submit"]:active, 
input[type="button"]:active {-webkit-box-shadow: none; box-shadow:none; }
/* end button */
.nice_style_form input[type="text"], .nice_style_form textarea, .nice_style_form textarea{color:#373737; line-height:1.625em; background:#FFFFE4;border:4px solid #eee;-moz-border-radius:5px;border-radius:5px;-webkit-box-shadow:inset 0 1px 3px rgba(204,204,204,0.95);-moz-box-shadow:inset 0 1px 3px rgba(204,204,204,0.95);box-shadow:inset 0 1px 3px rgba(204,204,204,0.95);position:relative;padding:10px;text-indent:127px;}
.nice_style_form label {background:#eee;-webkit-box-shadow:1px 2px 2px rgba(204,204,204,0.8);-moz-box-shadow:1px 2px 2px rgba(204,204,204,0.8);box-shadow:1px 2px 2px rgba(204,204,204,0.8);color:#555;display:inline-block;font-size:13px;left:4px;min-width:110px;padding:9px 10px;position:relative;top:40px;z-index:1;}
.nice_style_form input[type="text"]:focus, .nice_style_form textarea:focus{text-indent:0;z-index:1}
.nice_style_form textarea{resize:vertical;width:95%}
.nice_style_form input[type='text']{display:block;height:25px;width:75%;}
.nice_style_form textarea{display:block;width:75%; height:150px;}
.nice_style_form .label_margin{margin-top:-35px;}
.nice_style_form h1 {margin:0;}
.nice_style_form input[type='text'], .nice_style_form textarea{ margin-bottom:-25px;}
.nice_style_form  .divider{padding-top:45px; margin-bottom:-25px; }

#link_preview {
	padding:10px; background-color:#DAFEFE; 
	margin-bottom:15px;
	-webkit-box-shadow: 0px 0px 3px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 0px 3px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 0px 3px rgba(50, 50, 50, 0.75);
	-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; border: 1px solid #A5D3E5;  }
	
.default_form_style { margin-top:15px;}
.default_form_style label { width:185px; display:inline-block }
.default_form_style input[type="text"], .default_form_style input[type="password"], .default_form_style  textarea{ width:350px; margin-bottom:20px; border:1px solid #DFDFDF; 
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px; padding:3px;}
.default_form_style input[type="text"], .default_form_style input[type="password"] { height:20px; }
.default_form_style select{ margin-bottom:20px; 
	border:1px solid #DFDFDF;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;}
.default_form_style input, .default_form_style label  { }
.default_form_style input[type="submit"] { margin-top:15px;}
#formatButtons {margin-left:190px; margin-top:-15px;}
.default_form_style  textarea[name="article_body"], .default_form_style  input[name="article_title"]{width:650px;}

#default_style_form  fieldset {margin:0 auto;}
#default_style_form  fieldset { font:80%/1 sans-serif; margin-left:-38px;}
#default_style_form  li { list-style:none; line-height: 2.2;  }
#default_style_form  label { display: block;  margin: 20px 0 -5px;}
#default_style_form   input[type="password"], #default_style_form  input[type="text"] { width:60%; font-size:25px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; border: 1px solid #A5D3E5; background-color:#FFFFEA;}

#default_style_form #email {color:#828282;}

#default_style_form input[type="password"], #default_style_form input[type="text"], #default_style_form textarea , #default_style_form select { -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; border: 1px solid #A5D3E5; background-color:#FFFFEA; }

#submit_site_form{width:auto;}
/*
#submit_site_form fieldset{margin-left:15px;}
#submit_site_form{background:#ddd;border:1px solid #d3d3d3;-moz-border-radius:3px;border-radius:3px;padding:1.625em;position:relative} 
#submit_site_form input[type='submit']{background:#222;border:none;-moz-border-radius:3px;border-radius:3px;-webkit-box-shadow:0px 1px 2px rgba(0,0,0,0.3);-moz-box-shadow:0px 1px 2px rgba(0,0,0,0.3);box-shadow:0px 1px 2px rgba(0,0,0,0.3);color:#eee;cursor:pointer;font-size:15px;margin:20px 0;padding:5px 20px;text-shadow:0 -1px 0 rgba(0,0,0,0.3);}
#submit_site_form input[type='submit']:active{background:#1982d1;color:#bfddf3;} */
#submit_site_form input[type="text"], #submit_site_form textarea, #submit_site_form textarea{color:#373737; line-height:1.625em; background:#FFFFE4;border:4px solid #eee;-moz-border-radius:5px;border-radius:5px;-webkit-box-shadow:inset 0 1px 3px rgba(204,204,204,0.95);-moz-box-shadow:inset 0 1px 3px rgba(204,204,204,0.95);box-shadow:inset 0 1px 3px rgba(204,204,204,0.95);position:relative;padding:10px;text-indent:127px;}
#submit_site_form label {background:#eee;-webkit-box-shadow:1px 2px 2px rgba(204,204,204,0.8);-moz-box-shadow:1px 2px 2px rgba(204,204,204,0.8);box-shadow:1px 2px 2px rgba(204,204,204,0.8);color:#555;display:inline-block;font-size:13px;left:4px;min-width:110px;padding:9px 10px;position:relative;top:40px;z-index:1;}
#submit_site_form input[type="text"]:focus, #submit_site_form textarea:focus{text-indent:0;z-index:1}
#submit_site_form textarea{resize:vertical;width:95%}
#submit_site_form input[type='text']{display:block;height:24px;width:80%;}
#submit_site_form textarea{display:block;width:80%; height:150px;}
#submit_site_form .label_margin{margin-top:-35px;}
#submit_site_form h1 {margin:0;}
#submit_site_form input[type='text'], #submit_site_form textarea{ margin-bottom:-25px;}
#submit_site_form  .divider{padding-top:45px; margin-bottom:-25px; }

#preview_link { font-size:15px; background-color:#FFFFEF; padding:15px; border: 1px solid #A5D3E5;}
#preview_link:hover { background-color:#FFFFE8;}

#logo_here {height:75px; width:90%; border:2px dashed #ccc; padding:5px; float:right; text-align: center; }
#logo_here h2 {margin-bottom: 0;}

.default input[type="text"], .default textarea{color:#373737; line-height:1.625em; background:#FFFFE4;position:relative;padding:10px;text-indent:127px; margin-bottom:-25px; font-size:15px; width:75%; display:block;}
.default label {color:#9C9C9C;display:inline-block;font-size:12px;left:4px;min-width:110px;padding:9px 10px;position:relative;top:38px;z-index:1;}
.default select {font-size:12px;}
.default input[type='text']{height:20px;}
.default select{height:30px;}
.default textarea{height:150px;}
.default .label_margin{margin-top:-35px;}
.default h1 {margin:0;}
.default  .divider{padding-top:45px; margin-bottom:-25px; }
.default  input[type="password"], .default  input[type="text"], .default  textarea , .default  select { -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; border: 1px solid #A5D3E5; background-color:#FFFFEA; }

#submit_now { margin-top:15px; margin-left:19px;}
	
#submit_now button { 
	background-color:#52C6FC;
	width:155px;
	padding:0.5em 1em; line-height:1em; cursor:pointer;
	border-radius:4px; color:#fff; font-weight:bold; font-size:inherit;
	border:solid 1px #77D0F9;box-shadow:0 1px 5px rgba(0,0,0,0.2);
	background-position: center bottom;}
				
#submit_now button:active {-webkit-box-shadow: none; box-shadow:none; }

#auth {overflow:hidden; margin-bottom:15px; margin-top:15px; color:#555555;} 
#auth h3{margin:0 0 0;} 
#auth p{font-size:14px;} 
#auth a{color:#007FFF;} 
#auth_left_box {float:left; border-right:1px dotted #ccc; width:45%; padding-right:20px;}
#auth_right_box {float:right; width:47%;}

#faceboook_login, #google_login, #yahoo_login { margin:0;}
#faceboook_login button, #google_login button, #yahoo_login button { 
    display: inline-block;
	margin:10px;
    cursor: pointer;
    height: 64px; /* height of the background image */
    width: 170px; /* width of the background image */
    border: none;
	color: #fff;
}
#faceboook_login button { 
	background: transparent url('images/auth/facebook.png') 0 0 no-repeat;
}	
#google_login button { 
	background: transparent url('images/auth/google.png') 0 0 no-repeat;
}	
#yahoo_login button { 
	background: transparent url('images/auth/yahoo.png') 0 0 no-repeat;
}	

#adsense {margin-left:19px; margin-top:16px; }
.banner_ad { text-align:center; float:right; margin-bottom: 25px; background:#D6FCFC; margin-top:15px; border-radius:5px; padding:15px;}

.banner_ad img{margin-bottom:15px;}
#advertise_here a {  color:#28BBEB; font-size:15px; width:124px; height:124px; border: 1px solid #80F6F6; text-align:center;  display:inline-block; background:#ADF9F9; line-height: 124px;}
#advertise_here a:hover { color: #fff; background: #8DF7F7;}
.style_form fieldset { 
	font:80%/1 sans-serif; 
	margin-left:-38px;
}
.style_form fieldset  li { 
	list-style:none; 
	line-height: 2; 
	padding-top:10px; 
	 
}
.style_form  input[type='text'], .style_form  input[type='password'], .style_form  textarea { 
	margin-top:4px; 
	width:275px; 
}
.style_form label { 
	float:left; 
	width:20%; 
	padding-top:0.1em; 
	text-align:left; 
	margin-right:20px; 
}
.style_form select { width:280px; }
.style_form #description, .style_form  #message { width:275px; }


#article_form  fieldset { font:80%/1 sans-serif; margin-left:-38px;}
#article_form  li { list-style:none; line-height: 2.2;  }
#article_form  label { display: block;  margin-top: 12px; }
#article_form  input[type='text'], #article_form  textarea { width:90%; }
#article_form  input { font-size:20px; }
#article_form  li.format_text { margin-top:-10px; }
.article_note  {
	background-image:url(images/article_icon.png);
	background-repeat:no-repeat;
	padding-bottom:10px;
	padding-left:25px;
	font-size: 13px;
	color: #C4C4C4;
	text-decoration: none;
}

.article_note A { 
	font-size: 13px;
	color: #C4C4C4;
	text-decoration: none;
}
#preview_article { width:100%; font-size:15px;  background-color:#FFFFEF; padding:8px;  display:none;}
#preview_article:hover { background-color:#FFFFE8; border: 1px solid #A5D3E5;}
#preview_article  li { list-style:disc;  }
#preview_article  h1 { margin-top:0px; }
.right{float:right;}
.create_cat  li { list-style:none; line-height: 2.8; }
.create_cat  label { display: inline-block;  vertical-align: top; width:200px; }
/* Form styling..END. */

.tooltip span {
  background: #000;
  background: rgba(0, 0, 0, .9);
  color: #fff;
  display: none;
  font-size: 11px;
  font-weight: normal;
  left: 50px;
  padding: 5px 10px;
  position: absolute;
  z-index:1000;
  top: 0;
  width: auto;
  min-width:175px;
}

.siteinfo { 
	overflow:hidden; color:#555555; font-size:13px;
}
.siteinfo_business a:hover, .siteinfo_business a[name='site_title']:hover { 
	background-color: #F3529F;
	color:#FFF;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px; 
	text-decoration: none;
}
.siteinfo ul {  margin:0px; }
.siteinfo_business {float:left;  width:100%; padding-right:20px; }
.siteinfo_business a[name='site_title'] {font-size:20px; color: #00A4F2; font-weight:bold; margin-top:0;}
.siteinfo_logo{margin:right; width:27%; font-size:13px; }
.siteinfo a {font-size:13px; color: #00A4F2;}
.site_links { overflow:hidden; color:#555555; font-size:12px; width:70%;}
.Left {float:left;}
.Right{float:right;}
.tel_add{float:left; clear:both; border-top:1px dotted #ccc; width:100%; font-size:12px; padding-top:3px; margin-top:15px; }
.alignLeft { float:left; margin-right: 1em; }
.alignRight { float:right; margin-left: 1em; }

#siteinfo_ad { padding-top:30px; }

#oops { text-align:center; margin-top:50px; }
#oops h1 { color:red; }

.error { color:red; }

.login_error { width:250px; padding:12px; margin-top:25px; margin-left:auto; margin-right:auto; background-color: #FFC; border:1px solid #F30; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; font-size:12px; }

.forgot a { font-size:10px; }

.featured { 
	overflow:hidden; color:#555555; font-size:13px; background-color:#E2F5FE; padding:15px;  border: 1px solid #E2F5FE; 
	-webkit-border-radius: 5px;	-moz-border-radius: 5px; border-radius: 5px;
	margin-bottom:15px; 
}
.featured:hover { background-color:#E2F5FE; border: 1px solid #A5D3E5; }
.featured_business a:hover, .featured_business a[name='site_title']:hover { 
	background-color: #F3529F;
	color:#FFF;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px; 
	text-decoration: none;
}
.featured ul {  margin:0px; }
.featured_business {float:left;  width:67%; border-right: 1px dotted #ccc; padding-right:10px;}
.featured_business a[name='site_title'] {font-size:20px; color: #00A4F2; font-weight:bold; margin-top:0;}
.featured_logo{float:right; width:30%; font-size:13px; text-align:right;}
.featured a {font-size:13px; color: #00A4F2;}
.featured  .site_links { overflow:hidden; color:#555555; font-size:12px; width:95%;}
.tel_add{float:left; clear:both; border-top:1px dotted #ccc; width:100%; font-size:12px; padding-top:3px; margin-top:15px; }

.featured_links a:hover, .regular_links a:hover {
	background-color: #F3529F;
	color:#FFF;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px; 
}
.regular_links { 
	margin-top:5px;
	font-size: 12px;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	color: #747474;
}
.regular_links A { 
	font-size: 14px;
	color: #00A4F2;
	text-decoration: none;
}
.regular_links ul { margin-left: -16px;  padding-left: 11px; list-style:none; }
.regular_links li { padding-bottom:10px; border-bottom: 1px dotted #E0E0E0;  margin-top: 7px; background-image:url(images/arrow_right.png); background-repeat:no-repeat; padding-left: 17px; background-position: 0px 3px;}

.more_info  { background-color:#E0E0E0; padding-right:2px; padding-left:2px; -webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;}
a:hover.more_info  { background-color:#545454;}
a.more_info { color:#fff; font-weight:none; font-size:11px;}

.articles { 
	margin-top:5px;
	font-size: 12px;
	color: #747474;
	font-family:Verdana,Arial,Helvetica,sans-serif;
}
.articles A {color: #00A4F2;}
.articles a:hover {text-decoration:underline;}
.articles ul { margin-left: -10px;  padding-left: 1em; }
.articles li { list-style:none; margin-top: 1em; }
.articles h3{ margin-bottom: 0px; }
.articles small a:hover{ text-decoration:none; }

.success { color:#333; background-color:#FFFFCC; padding:25px; border:1px solid #D3E2FF; -webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;}
.success  h3 { margin-top: 0px;}

h4 { margin-bottom: -15px; }

.submit_error { color:red; }
.submit_error a { color:red; }

.redirect { text-align:center; padding-top:75px; padding-bottom:75px; }

#userinfo h1 { 
	margin:0;
}

